diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListCurrencyException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListCurrencyException.java
index e0ffb8a3e8d042..b4039fc9e4b9ff 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListCurrencyException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListCurrencyException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListDisplayDateException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListDisplayDateException.java
index 7693f2ae572de4..0393313c801a38 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListDisplayDateException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListExpirationDateException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListExpirationDateException.java
index 35e3df39416398..e28050ae0a3c33 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListExpirationDateException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListParentPriceListGroupIdException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListParentPriceListGroupIdException.java
index 28f4d8155dca3b..d156df8f664d81 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListParentPriceListGroupIdException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommercePriceListParentPriceListGroupIdException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryDisplayDateException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryDisplayDateException.java
index e1b9260b32b09a..db595e3c7bb0bc 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryDisplayDateException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryDisplayDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryExpirationDateException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryExpirationDateException.java
index e07f81de2d8706..be5792e32c493b 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryExpirationDateException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/CommerceTierPriceEntryExpirationDateException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceBasePriceListException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceBasePriceListException.java
index 2517c06892f6d7..42549644484b62 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceBasePriceListException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceBasePriceListException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceEntryException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceEntryException.java
index c0259a1eba2938..29fe4987fad26a 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceEntryException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceListException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceListException.java
index 4ffac64901f7b1..5b7e3794c1c6f1 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceListException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommercePriceListException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceTierPriceEntryException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceTierPriceEntryException.java
index 9e94019c764365..2bc5a4f3a6c84a 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceTierPriceEntryException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/DuplicateCommerceTierPriceEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceEntryException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceEntryException.java
index 020aa5e135f05d..fd81a23f785f20 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceEntryException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListAccountRelException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListAccountRelException.java
index 9f8638dc25f9a6..fbfd840c578541 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListAccountRelException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListAccountRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListChannelRelException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListChannelRelException.java
index f9569aa218b17f..ad1ca242ebd25f 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListChannelRelException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListChannelRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListCommerceAccountGroupRelException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListCommerceAccountGroupRelException.java
index b3dd37bd0bc05a..2a0086fde45be1 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListCommerceAccountGroupRelException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListCommerceAccountGroupRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListDiscountRelException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListDiscountRelException.java
index bfe2f5bbc422d8..fe0e07454b701b 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListDiscountRelException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListDiscountRelException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListException.java
index 8fadd3386d61ab..5d7ac252e20d48 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchPriceListException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchTierPriceEntryException.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchTierPriceEntryException.java
index 9733f9319e0a29..3c2706cff61018 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchTierPriceEntryException.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/exception/NoSuchTierPriceEntryException.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.exception;
diff --git a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/model/CommercePriceEntry.java b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/model/CommercePriceEntry.java
index 4b0379b1a7f898..84c8513e136f1e 100644
--- a/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/model/CommercePriceEntry.java
+++ b/modules/apps/commerce/commerce-price-list-api/src/main/java/com/liferay/commerce/price/list/model/CommercePriceEntry.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.commerce.price.list.model;
